@charset "utf-8";

/****************************************************************/
/* 基本スタイル                                                 */
/****************************************************************/


/****************************************************************/
/* ヘッダー *****************************************************/
header{
	margin: 0;
	background: #fff;
}

.hdr_smenu_icon{
	float: right;
}

/* パンくず *****************************************************/
nav#pkz{
	box-sizing: border-box; /* 余白やボーダーも含めた幅指定 */
	color: #fff;
	background: #225894;
}
nav#pkz ul li{
	color: #ccc;
	display: inline;
}
nav#pkz ul li a {
	color: #fff;
	text-decoration: underline;
	margin-right: 4px;
	padding-right: 20px;
	background: url("../image/icon_pkz16.png") right center no-repeat;
}
nav#pkz ul li a:hover{ color: #c33; }

/* ページング ****************************************************/
.paging{
	clear:both;
	background:#f0f0f0;
	font-size: small;
	line-height: 130%;
	padding: 4px 8px;
	margin: 0 0 12px 0;
	border-radius: 4px; /* 角丸 */
  overflow: auto;
}
.paging_previous{
  float:left;
	padding: 0;
	margin: 0;
}
.paging_next{
  float:right;
	padding: 0;
	margin: 0;
}

/****************************************************************/
/* 記事 *********************************************************/
/* ヘッドライン *************************************************/
#new_topics_header{
	color:#fff;
	padding: 10px 0 10px 0;
	margin: 0 0 2px 0;  
	border-bottom:1px solid #999;
	background:#225894;
}

/* 記事メニュー */
ul#tpc_headline_menu{
	clear:both;
	margin:8px 0;
	padding:0;
}
ul#tpc_headline_menu li{
	float:left;
	list-style:none;
	color:#fff;
	font-size: 0.8em;
	font-weight:bold;
	margin-left:5px;
	padding:0 10px;
	background:#999;
	border-radius: 2px; /* 角丸 */
}
ul#tpc_headline_menu li a{
	color:#fff;
}
ul#tpc_headline_menu li.selected{
	background:#fb0 !important;
}
/* 日付 */
ul.tpc_headline li .tpc_date{
	text-align: right;
	font-size: 0.7em;
	color: #999;
}

/* 記事写真サムネイル */	
.tpc_headline_image img{
	aspect-ratio: 1 / 1;
	object-fit: cover;
	width: 100%;
}

/* 記事一覧の下部リンク */	
.tpc_headline_footer{
	text-align: center;
	background: #f0f0f0;
	border-radius: 4px;
	margin: 40px 0;
	padding: 8px 0;
}

/****************************************************************/
/* 写真 *********************************************************/
.photo_l,
.photo_r{
	width: 240px;
	font-size: 0.8em;
	line-height: 150%;
	background-color: #f6f6f6;
	padding: 3px;
	border: 1px solid #ccc;
}
.photo_r { float: right; margin: 0px 0px 12px 12px;}
.photo_l { float: left;	margin: 0px 12px 12px 0px;}
.photo_w{ /* 回り込みなし */
	font-size: 0.8em;
	line-height: 150%;
	background-color: #f6f6f6;
	padding: 3px;
	margin: 0 0 24px 0;
	border: 1px solid #ccc;
}
.photo_full{
	font-size: 0.8em;
	line-height: 150%;
	margin-bottom: 16px;
}


/* メインメニュー ***********************************************/
#menu_box{
	margin: 8px auto 8px auto;
	padding: 8px 0;
	background: #f6f6f6;
  border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#menu_box ul{
 border-top: 1px solid #ccc;
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu_box ul li{
  display: table-cell;
  *display: inline;
  *zoom:1;
	height: 72px;
	float: left;
	margin: 0;
	padding: 0;
}
#menu_box img{
  width:80px;
  height:72px;
}
#menu_box h2{
	font-size: 1.0em;
}

/* 左カラムバナー ***********************************************/
.ad_wide_responsive{
	box-sizing: border-box;
	border: 1px solid #ccc;
	margin: 16px 8px;
}

/* 青い線で描く見出し ******************************************/
.cts_tag01{ 
  clear:both;
	font-size: medium;
	line-height: 125%;
	font-weight: bold;
	background-color: #fff;
	background-image: url(../image/BarTpcTagWide.gif);
	background-repeat: no-repeat;
	padding: 8px 4px 4px 32px;
	margin: 0px 0px 2px 0px;
}

/* Ads by Google ・ サブコンテンツタイトル **********************/
.ads_google,
.subinfo_title{
  clear:both;
  color:#666;
	font-size: 0.8em;
	line-height: 150%;
	font-weight: bold;
	background-image: url(../image/LinAdsGoogle8.gif);
	background-repeat: repeat-x;
	padding: 0px 0px 0px 8px;
	margin: 0px 0px 8px 0px;
}
.ads_google span,
.subinfo_title span{
  background:#fff;
	padding: 0px 8px 0px 8px;
}



/****************************************************************/
/* 右コンテンツ *************************************************/

/* 右バナー *****************************************************/
.ad300{
	width: 300px;
	height: 250px;
	margin: 0 auto 32px auto;
}
.ad300s{
	border: 1px solid #ccc;
	box-sizing: border-box;
	width: 300px;
	height: 50px;
	margin: 0 auto 32px auto;
}

.ad160{
	width: 160px;
	height: 120px;
	margin: 0 auto 32px auto;
	padding: 8px 70px;
	border-radius: 4px;
	background: #f6f6f6;
}


/* 右タイトル ***************************************************/
.bar300{
	border-bottom: 1px solid #999;
/*
	background: #a9c31b;
	color: #fff;
	padding: 5px 12px 3px 12px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
*/
}
h2.bar300{ font-size: 1.1em;}


/* 右記事サマリー ***********************************************/
ul.r_tpc_list{
	list-style: none;
	margin: 0 0 40px 0;
	padding: 0;
}
.r_tpc_list li{
	color: #333;
	background-color: #fff;
  margin: 0;
	padding: 4px 4px 4px 0;
	border-bottom: 1px solid #ccc;
}
.r_tpc_list li .r_tpc_title{
	margin-bottom: 4px;
}
.r_tpc_list li .r_tpc_lead{
	font-size: 0.9em;
}
.r_tpc_list img.r_tpc_photo{
  width: 72px;
	height: 72px;
	float: left;
	margin: 0px 8px 0px 0px;
}
/* 右記事写真サムネイル */	
.r_tpc_list img.r_tpc_photo{
	aspect-ratio: 1 / 1;
	object-fit: cover;
	width: 72px;
}



/* 右イベント ***************************************************/
#r_event{
/*
	border: 2px solid #a9c31b;
	background: #f0f6d6;
*/
	margin-bottom: 32px;
}
#r_event ul{
	padding: 0;
	margin: 0;
}
#r_event ul li{
	list-style: none;
	padding: 2px 0 2px 28px;
	background: url("../image/evt_cal_icon20.gif") 0 4px no-repeat;
	border-bottom: 1px dotted #ccc;
}
#r_event .r_evt_date{
	font-size: 0.9em;
}
#r_event .r_evt_area{
	font-size: 0.7em;
	color: #999;
}
#r_event .sat{ color: #06c; }
#r_event .sun{ color: #c33; }


/* 右求人 *******************************************************/
#r_recruit{
	margin-bottom: 32px;
}
#r_recruit .date{
	font-size: 0.7em;
	text-align: right;
	color: #999;
}
#r_recruit ul{
	padding: 0;
	margin: 0;
}
#r_recruit ul li{
	list-style: none;
	padding: 2px 0 2px 28px;
	background: url("../image/rct_note_icon20.gif") 0 4px no-repeat;
	border-bottom: 1px dotted #ccc;
}

/* 右プレゼント *************************************************/
.r_pst_list{
	margin-bottom: 40px;
}
.r_pst_list ul{
	padding: 0;
	margin: 0;
}
.r_pst_list ul li{
	list-style: none;
	margin-bottom: 16px;
	padding: 6px 4px;
	border: 1px solid #ddd;
	border-radius: 4px;
	background: #fffbf0;
}
.r_pst_list .r_pst_name{
	padding:4px 0 2px 24px;
	background:url(../image/IcoPresent01.gif) no-repeat 0px 6px;
	font-weight: bold;
}
.r_pst_list .r_pst_lead{
	font-size: 0.8em;
	line-height: 150%;
}


/* 右特集 *******************************************************/
.r_sp{
	margin-bottom: 40px;
	font-size: 0.8em;
	line-height: 150%;
}
.r_sp ul{
	padding: 0;
	margin: 0;
}
.r_sp ul li{
	list-style: none;
	margin-bottom: 16px;
}
/* 右特集バックナンバー（バナー形式） */
.r_sp img.r_sp_bnr{
	width: 300px;
	height: 128px;
}

/* 右特集バックナンバー（テキスト） */
.r_sp_bn{
	margin-bottom: 32px;
}
.r_sp_bn ul{
	padding: 0;
	margin: 0;
}
.r_sp_bn ul li{
	font-size: 0.9em;
	list-style: none;
	padding: 4px;
	margin-bottom: 4px;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	background: #ffecee;
}
.r_sp_bn ul li:nth-child(8n){ background: #ffecee; }
.r_sp_bn ul li:nth-child(8n+1){ background: #fff1e5; }
.r_sp_bn ul li:nth-child(8n+2){ background: #fffaeb; }
.r_sp_bn ul li:nth-child(8n+3){ background: #fdfff6; }
.r_sp_bn ul li:nth-child(8n+4){ background: #f0fff8; }
.r_sp_bn ul li:nth-child(8n+5){ background: #f3f3ff; }
.r_sp_bn ul li:nth-child(8n+6){ background: #edeaff; }
.r_sp_bn ul li:nth-child(8n+7){ background: #f6eaff; }
.r_sp_bn_img{
	float: right;
	border: 1px solid #ccc;
	width: 96px;
	height: 96px;
	padding: 1px;
	margin: 0 0 4px 4px;
}
.r_sp_bn_img img{
	width: 96px;
	height: 96px;
}



/****************************************************************/
/* フッター *****************************************************/

#back_page_top{
	clear: both;	
	text-align: center;
	color: #fff;
	font-size: 0.7em;
	letter-spacing: 1px;
	padding: 32px 0 16px 0; 
	background: url( "../image/icon_back_pagetop56.png") center 16px no-repeat;
	background-size: 28px 20px;
	background-color: #225894;
	border-bottom: 1px solid #fff;
}

/* フッター *****************************************************/
	footer{
		clear: both;
		padding: 40px 16px 24px 16px;
	}

	/* ロゴ */
	#ftr_logo{
		width: 100px;
		height: 36px;
		margin: 0 auto;
		margin-bottom: 32px;
	}
	#ftr_logo img{
		width: 100px;
		height: 36px;
	}

	/* フッターメニュー(小) */
	ul#ftr_menu{
		text-align: center;
		font-size: 0.7em;
		list-style: none;
		margin: 0 0 24px 0;
		padding: 0;
	}
	ul#ftr_menu li{
		display: inline;
		margin: 0 8px;
	}

	ul#ftr_menu li a{
		text-decoration: none;
	}

	/* フッターSNS */
	ul#ftr_sns{
		text-align: center;
		font-size: 1.8em;
		list-style: none;
		margin: 0 0 24px 0;
		padding: 0;
	}
	ul#ftr_sns li{
		display: inline;
		margin: 0 12px;
	}

	/* コピーライト */
	.copyright{
		text-align: center;
		font-size: 0.7em;
	}





/****************************************************************/
/****************************************************************/
/*                                                              */
/*                                                              */
/* レスポンシブ ◆750px以下(スマートフォン)◆  ******************/
/*                                                              */
/*                                                              */
/****************************************************************/
@media only screen and ( max-width: 750px) {

/****************************************************************/
/* ヘッダー *****************************************************/
	header{
		position: sticky;
		top: 0;
		z-index: 100;		
	  padding: 8px 0 4px 0;
	  border-bottom: 3px double #999;
	}
	.header-container{
		display: flex;
		justify-content: space-between;
	}

	header #hdr_logo{
		padding: 0 8px;
	}
	header #hdr_logo img{
		width: 144px;
		height: 40px;
	}

/* ヘッダー右 */
	#hdr_sub_menu{
		width: 96px;
		text-align: center;
		padding: 3px 40px 0 0;
		font-size: 12px;
		line-height: 160%;
	}
	#hdr_sub_menu ul li{
		margin: 0 3px;
		padding-right: 0;
		border-right: none;
		display: block;
	}

/* パンくず *****************************************************/
	nav#pkz{
		font-size: 0.7em;
	}
	nav#pkz ul{
		padding: 8px;
		margin: 0;
	}


/****************************************************************/
/* 構造 *********************************************************/
	#cts{
		background: #fff;
	}

	.cts_left{
		border-bottom: 1px dotted #ccc;
	}

	.cts_right{
		width: 100%;
		box-sizing: border-box;
		padding: 0 24px;
		margin: 24px auto 40px auto;
	}
	
	
/****************************************************************/
/* 特集バナー ***************************************************/
	#main_image {
	  margin-bottom: 16px;
	}

/****************************************************************/
/* 記事 *********************************************************/
/* ヘッドライン */
	#new_topics{
		margin: 2px 0;
	}
	#new_topics_header h2{
		display: table-cell;
		float:left;
		width: 240px !important;
		padding: 4px !important;
		font-size: 1.1em !important;
	}
	#new_topics_header h2 span{
		vertical-align: middle;
		font-size:0.7em;
		padding:4px 8px 2px 8px;
		margin-left: 5px;
		background:#f90;
		border-radius: 2px; /* 角丸 */
	}

	.btn_new_topic{
		float:right;
		width:96px;
		padding:4px 4px 0px 4px;
	}
	.btn_new_topic img{
		width: 96px;
		height: 20px;
	}

	/* 記事一覧 ****************************************/
	ul.tpc_headline{
		margin:0;
		padding:0;
	}
	ul.tpc_headline a{
		text-decoration: none !important;
	}
	ul.tpc_headline li{
		margin:0;
		clear:both;
		padding: 2px 0;
		line-height: 130%;
		border-bottom:1px dotted #a6a6a6;
		*display:inline;
		*zoom:1;
	}
	ul.tpc_headline li a{
		display:block;
		width:100%;
		text-decoration: none !important;
	}
	ul.tpc_headline li a:after{ /* clearfix処理 */
		clear: both;
		content: ".";
		display: block;
		height: 0;
		visibility: hidden;
	}

	/* 今週のランチ */
	ul.tpc_headline li.TpcLineLunch{
		background: url("../image/icon_lunch112.png") right 8px top 8px no-repeat;
	  background-size: 56px 24px;	
	}

	ul.tpc_headline li .tpc_subtitle{
		margin: 0;
		padding: 4px 0 0 0;
		font-size:0.75em;
		color:#333;
	}
	ul.tpc_headline li .tpc_title{
		font-weight: bold !important;
		margin: 0 !important;
		padding: 0 8px 0 0 !important;
		font-size: 0.95em !important;
		min-height: 36px !important;
		border: none !important;
		background: none !important;
	}

	/* 日付 */
	ul.tpc_headline li .tpc_date{
		margin-right: 8px;
	}

	.tpc_headline_image{
		float:left;
		margin:4px 8px 4px 4px;
		width: 72px;
		height: 72px;
	}
	@supports not( aspect-ratio: 1 / 1){
		.tpc_headline_image img{
			height: 72px;
		}
	}

/****************************************************************/
/* 写真 *********************************************************/
	.photo_l,
	.photo_r{
		background:#f0f0f0;
		width: 160px;
		margin: 0 0 4px 4px;
	}
	.photo_r { float: right; margin: 0px 0px 4px 4px;}
	.photo_l { float: left;	margin: 0px 4px 4px 0px;}
	.photo{ /* 回り込みなし */
		font-size: 0.8em;
		line-height: 150%;
		background-color: #f6f6f6;
		padding: 3px;
		border: 1px solid #ccc;
	}
	.photo_l img,
	.photo_r img,
	.photo img{
	  width: 160px;
		height: auto;
		vertical-align: bottom;
	}
	.photo_full{ }


/* 左カラムバナー ***********************************************/
	#ad_amazon{
		width: 320px;
		margin: 16px auto;	
		border: 1px solid #ccc;
	}
	.ad_320x100{
		width: 320px;
		height: 100px;	
	}



/* メインメニュー ***********************************************/
	#menu_box h2{
		margin-left: 16px;
	}
	#menu_box ul{
		width: 320px;
		margin: 0 auto;
	}
	#menu_box ul li:nth-child(4n+1) {
		clear: both;
	}


/* Googleディスプレイ広告 ***************************************/
	.cts_link{
		width: 336px;
		margin-right: auto;
		margin-left: auto;
	}


}


/****************************************************************/
/****************************************************************/
/*                                                              */
/*                                                              */
/* レスポンシブ ◆751px以上(PC)◆   *****************************/
/*                                                              */
/*                                                              */
/****************************************************************/

@media print, screen and ( min-width: 751px) {

/****************************************************************/
/* ヘッダーバー *************************************************/
	.header-bar{
		background: #f0f0f0;
		font-size: 0.7em;
		padding: 4px 8px;
		line-height: 150%;
		display: flex;
		justify-content: space-between;
		align-items: center;
		border-bottom: 1px solid #ccc;
	}
	.header-bar-left{}
	.header-bar-left dl{
		margin: 0;
		padding: 0;
		display: flex;
		align-items: center;		
		gap:4px;
	}
	.header-bar-left dl dt{
		display: inline-block;
		color: #fff;
		background: #225894;
		border-radius: 2px;
		padding: 0 4px;
	}	
	.header-bar-left dl dd{
		display: inline-block;
		margin: 0 24px 0 4px;
		padding: 2px 0 0 0;
	}
	.header-bar-right{
		width: 50px;
	}	
	
	
	
/****************************************************************/
/* ヘッダー *****************************************************/
	header{
	  padding: 16px 0 0 0;
	}
	#header{
		width: 1056px;
		margin: 0 auto;
	}
	
	.header-container{
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 100%;
	}
	#hdr_logo{
		width: 184px;
		margin-right: 4px;
	}
	#hdr_logo img{
		width: 184px;
		height: 56px;
	}

	header #media_name{
		width: 184px;
		font-weight: bold;
		font-size: 12px;
		line-height: 150%;
    margin: 0;
    padding: 4px 0 0 0;
	}
/* ヘッダー検索窓 */
	#hdr_search{
		box-sizing: border-box;
		padding: 20px 56px 0 56px;
		margin-right: auto;
	}
	#hdr_search .gsc-control-cse{
		width: 240px !important;
		float: left;
		margin-right: 24px !important;
	}

/* ヘッダー右 */
	#hdr_sub_menu{
		text-align: center;
		padding: 0 0 0 0;
		font-size: 12px;
		line-height: 150%;
	}
	#hdr_sub_menu #hdr_tel{
		font-size: 18px;
		margin: 0 0 4px 0;
	}
	#hdr_sub_menu #hdr_tel i{
		color: #225894;
	}
	#hdr_sub_menu ul li{
		display: inline-block;
		margin: 0 3px;
		padding-right: 8px;
		border-right: 1px solid #333;
	}
	#hdr_sub_menu ul li:last-child{ border: none; }

/* グローバルメニュー(PC) ***************************************/
	#gnavi_sp{
		clear: both;
		padding: 16px 0;
	}
	#gnavi_sp nav{
		box-sizing: border-box;
		width: min( 100%, 1056px );
		margin: 0 auto;
	}
	#gnavi_sp ul{
		padding: 0;
		margin: 0;
		font-size: 0.8em;
	}
	#gnavi_sp ul li{
		display: inline-block;
		margin: 0;
		padding: 0 20px;
		border-right: 1px solid #333;
	}
	#gnavi_sp ul li:first-child{ padding-left: 0; }
	#gnavi_sp ul li:nth-last-child(3){ border-right: none; }
	#gnavi_sp ul li a {
		padding-bottom: 4px;
		text-decoration: none;
	}

	#gnavi_top a:hover, #index #gnavi_top a{	border-bottom: 2px solid #c43535; }
	#gnavi_tpc a:hover, #tpc #gnavi_tpc a{	border-bottom: 2px solid #4680a9; }
	#gnavi_gmt a:hover, #gmt #gnavi_gmt a, #ndl #gnavi_gmt a,
	#wcp #gnavi_gmt a{	border-bottom: 2px solid #f90; }
	#gnavi_bty a:hover, #bty #gnavi_bty a{	border-bottom: 2px solid #dc5046; }
	#gnavi_scl a:hover, #scl #gnavi_scl a{	border-bottom: 2px solid #a0b300; }
	#gnavi_rct a:hover, #rct #gnavi_rct a{	border-bottom: 2px solid #40a3c9; }
	#gnavi_krs a:hover, #krs #gnavi_krs a{	border-bottom: 2px solid #9066b0; }
	#gnavi_hsg a:hover, #hsg #gnavi_hsg a{	border-bottom: 2px solid #a68236; }
	#gnavi_clt a:hover, #clt #gnavi_clt a{	border-bottom: 2px solid #a2cc20; }	

	#gnavi_top a:hover{ color:#c43535 !important; }
	#gnavi_tpc a:hover{ color:#4680a9 !important; }
	#gnavi_gmt a:hover{ color:#f90 !important; }
	#gnavi_bty a:hover{ color:#dc5046 !important; }
	#gnavi_scl a:hover{ color:#a0b300 !important; }
	#gnavi_rct a:hover{ color:#40a3c9 !important; }
	#gnavi_krs a:hover{ color:#9066b0 !important; }
	#gnavi_hsg a:hover{ color:#a68236 !important; }
	#gnavi_clt a:hover{ color:#a2cc20 !important; }	



/* パンくず *****************************************************/
	nav#pkz{
		font-size: 0.8em;
		padding: 4px;
		margin: 0 0 8px 0;
	}
	nav#pkz ul{
		width: 1056px;
		box-sizing: border-box;
		margin: 0 auto;
		padding: 0 2px;
	}

/****************************************************************/
/* 特集バナー ***************************************************/
	#main_image{
		height: 320px;
		margin-bottom: 8px !important;
	}



/****************************************************************/
/* 構造 *********************************************************/
	#cts{
		background: #fff;
		padding: 32px 32px;
		border-radius: 4px;
		width: 1056px;
		margin: 0 auto;
	}

	.cts_left{
		width: 720px;
		padding-right: 16px;
		float: left;
	}
	.cts_right{
		width: 300px;
		padding-left: 16px;
		float: left;
	}



/****************************************************************/
/* 記事 *********************************************************/
/* ヘッドライン */
	#new_topics{
		margin: 0;
	}
	#new_topics_header{
		padding: 4px 8px;
		border-radius: 4px;
	}
	#new_topics_header h2{
		display: table-cell;
		float:left;
		width: 360px;
		padding: 4px;
	}
	#new_topics_header h2 span{
		vertical-align: middle;
		font-size:0.7em;
		padding:4px 8px 2px 8px;
		margin-left: 5px;
		background:#f90;
		border-radius: 2px; /* 角丸 */
	}

	.btn_new_topic{
		float: right;
		width: 144px;
		padding: 4px 4px 0px 4px;
	}
	.btn_new_topic img{
		width: 144px;
		height: 30px;
	}

	ul#tpc_headline_menu li{
		float:left;
		list-style:none;
		color:#fff;
		font-size: 0.8em;
		font-weight:bold;
		margin-left:5px;
		padding:0 10px;
		background:#999;
		border-radius: 2px; /* 角丸 */
	}


	/* 記事一覧 ****************************************/
	ul.tpc_headline{
		margin:0;
		padding:0;
	}
	ul.tpc_headline a{
		text-decoration: none !important;
	}
	ul.tpc_headline li{
		margin: 0;
		clear: both;
		padding: 2px 0;
		line-height: 135%;
		border-bottom:1px dotted #a6a6a6;
		list-style: none;
		*display:inline;
		*zoom:1;
	}
	ul.tpc_headline li a{
		display:block;
		width:100%;
		text-decoration: none !important;
	}
	ul.tpc_headline li a:after{ /* clearfix処理 */
	}

	ul.tpc_headline li .tpc_subtitle,
	ul.tpc_headline li .tpc_title,
	ul.tpc_headline li .tpc_lead,
	ul.tpc_headline li .tpc_date{
		float: right;
		width: 592px;
		box-sizing: border-box;
	}
	
	ul.tpc_headline li .tpc_subtitle{
		margin: 0 0 4px 0;
		padding: 4px 0 0 70px;
		font-size: 0.9em;
		color:#660;
	  background-repeat: no-repeat;
	  background-position: left 7px;
	}
	/* トップページ記事サマリ・記事アイコン */
	.TpcLineEvt .tpc_subtitle{ background-image:url("../topics/image/tpc_ico_event64.gif"); }
	.TpcLineGmt .tpc_subtitle,
	.TpcLineLunch .tpc_subtitle{ background-image:url("../topics/image/tpc_ico_gourmet64.gif"); }
	.TpcLineBty .tpc_subtitle{ background-image:url("../topics/image/tpc_ico_beauty64.gif"); }
	.TpcLineScl .tpc_subtitle{ background-image:url("../topics/image/tpc_ico_school64.gif"); }
	.TpcLineTpc .tpc_subtitle{ background-image:url("../topics/image/tpc_ico_topic64.gif"); }	
	.TpcLineHsg .tpc_subtitle{ background-image:url("../topics/image/tpc_ico_housing64.gif"); }
	.TpcLineSpg .tpc_subtitle{ background-image:url("../topics/image/tpc_ico_shopping64.gif"); }	
	.TpcLineBdl .tpc_subtitle{ background-image:url("../topics/image/tpc_ico_bridal64.gif"); }
	.TpcLineHdl .tpc_subtitle{ background-image:url("../topics/image/tpc_ico_frontpage64.gif"); }

	.TpcLineClc .tpc_subtitle{ background-image:url("../topics/image/tpc_ico_clinic64.gif"); }  
	.TpcLineOsp .tpc_subtitle{ background-image:url("../topics/image/tpc_ico_osanpo64.gif"); }
	.TpcLineCkg .tpc_subtitle{ background-image:url("../topics/image/tpc_ico_cooking64.gif"); }
	.TpcLineOth .tpc_subtitle{ background-image:url("../topics/image/tpc_ico_other64.gif"); }
  
	
	/* 今週のランチ */
	ul.tpc_headline li.TpcLineLunch{ background: url("../image/icon_lunch112.png") right top no-repeat;	}


	ul.tpc_headline li .tpc_title{
		margin: 0 0 4px 0;
		padding: 0 8px 0 0;
	}
	ul.tpc_headline li .tpc_lead{
		font-size:0.9em;
	}
	.tpc_headline_image{
		float: left;
		margin: 4px 16px 4px 0;
		width: 108px;
		height: 108px;
	}
	@supports not( aspect-ratio: 1 / 1){
		.tpc_headline_image img{
			height: 108px;
		}
	}



/****************************************************************/
/* 写真 *********************************************************/
	.photo_l,
	.photo_r{
		width: 240px;
		font-size: 0.8em;
		line-height: 150%;
		background-color: #f6f6f6;
		padding: 5px;
		border: 1px solid #ccc;
		border-radius: 3px;
	}
	.photo_r{ float: right; margin: 0px 0px 12px 12px;}
	.photo_l{ float: left;	margin: 0px 12px 12px 0px;}
	.photo_w{ /* 回り込みなし */
		font-size: 0.8em;
		line-height: 150%;
		background-color: #f6f6f6;
		padding: 3px;
		border: 1px solid #ccc;
	}
	.photo_l img,
	.photo_r img,
	.photo_w img{
		border-radius: 2px;
	}
	.photo_w{ border-radius: 3px; }
	.photo_w img{
		width: 720px;
		height: 480px;
		border-radius: 2px;
	}



/* 関連コンテンツ ***********************************************/
	.related_cts{
		margin: 64px 0 32px 0;
	}


/* 左カラムバナー ***********************************************/
	#ad_amazon{
		width: 640px;
		margin: 16px auto;
		padding: 16px 40px 32px 40px;
		border-bottom: 1px dotted #ccc !important;
	}

	.ad_640x100{
		width: 640px;
		height: 100px;
	}

/* メインメニュー ***********************************************/
	#menu_box h2{
		margin-left: 40px;
	}
	#menu_box ul{
		margin: 0 auto;
		width: 640px;
	}
	#menu_box ul li:nth-child(8n+1) {
		clear: both;
	}


/****************************************************************/
/* フッター *****************************************************/

/* フッターメニュー(大) *****************************************/
	#ftr_menu_l{
		width: 1080px;
		padding: 16px;
		margin: 0 auto 24px auto;
		font-size: 0.9em;
		line-height: 180%;
	}
	footer .ftr_title{
		font-weight: bold;
		margin: 0 0 8px 0;
	}
	#ftr_menu_l ul{
		padding: 0;
		font-size: 0.9em;
	}
	#ftr_menu_l ul li{
		list-style: none;
	}
	#ftr_menu1,
	#ftr_menu2,
	#ftr_menu3{
		float: left;
		width: 344px
	}
	#ftr_menu1,
	#ftr_menu2{
		margin-right: 24px;
	}

	#ftr_medialist{
		width: 1080px;
		margin: 0 auto 32px auto;
		padding: 16px;
		font-size: 0.9em;
		line-height: 180%;
		background: linear-gradient( #fff, #e6e6e6 );
		border-radius: 4px;
	}
	ul#ftr_medialogo{
		margin: 0;
		padding: 0;
		color:#494949;
		font-size: 0.75em;
		line-height: 125%;
	}
	ul#ftr_medialogo li{
		float:left;
		list-style: none;
		width: 164px;
		margin: 0 16px 0 0;
	}
	ul#ftr_medialogo li img{
		width: 80px;
		height: 32px;
	}

}





